<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1597. Julio, 2 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 14, exp. 1, 40 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Contra unos indios naturales del pueblo de Yspusiapa, por haber herido a un negro, esclavo de Hernando de Alvarado</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Aguacatitlan, Alonso Morán, teniente del justicia mayor de la Villa de Colima, procede contra unos indios del pueblo de Yspustiapa, jurisdicción de la Villa de Colima, por haber herido a Lorenzo, negro esclavo de Hernando de Alvarado. Manda hacer información.<br />
                      El teniente Alonso Morán dice: Hallé debajo de un jacal, que dijeron era casa de Aguilar, indio, a un negro que se dijo llamar Lorenzo y ser esclavo de Hernando de Alvarado, vecino de Colima, y estaba echado en cama. Lo encontró envuelto en frazadas, quejándose. Estaba gravemente herido, del cuero y carne, muy malo de las heridas. Le tomó juramento y declaración [foja destruida].<br />
                      Morán agrega: Vido allí a un indio cojo y a otro que conoce de vista, que se dice Juan. Preguntándole sobre su edad, dijo tener cuarenta años.<br />
                      El mismo día, en el pueblo de Ysputiapa, Hernando de Alvarado presentaba querella criminal contra los naturales Juan Aguilar, Juan Martín y Agustín, en razón de las heridas que agora dieron al dicho su esclavo sin causa ninguna.<br />
                      Presentó Alvarado como primer testigo a una india, a quien se interrogó mediante Joan Ximénez, intérprete, la cual dijo llamarse María Salomé, mujer de Francisco Juan, indio del dicho pueblo de Ixputiapa,<sup><a href='#sup454' title='Ichpusiapa. AQU' class='tooltip' name='ret454'>[454]</a></sup> de la cual fue recibido juramento.<br />
                      A continuación, María Salomé declaró: Agora, a poco ha, estando esta testigo en el dicho pueblo, vio que Lorenzo, negro, quería llevar consigo a Augustín, indio, a Aguacatitlan; y el dicho Agustín se fue diciendo que iba a buscar un caballo. Y como se tardó, que no venía para ir con el dicho Lorenzo, el dicho Lorenzo dijo a Juan Martín y a Juan de Aguilar, hermano de Agustín, que ellos le acompañaran [destruido]. Lorenzo asió a Juan Martín para llevárselo, y los dos se asieron al negro, no queriendo ir. El dicho Aguilar tenía un cuchillo en la mano. Y esta testigo le dijo que, por amor de Dios, se detuviese. Y el dicho Aguilar no quiso, y alzó el cuchillo y le dio al dicho Lorenzo dos o tres golpes, y lo echaron en el suelo. Y echaron a huir. Y esta testigo llegó y vido al dicho Lorenzo herido, corriendo sangre. También dice que oyó quejarse a Lorenzo; éste decía que el dicho Aguilar le había dado una honda puñalada en los pechos. Estaba muy mal herido. Luego vio que vino Hernando de Alvarado, su amo, y lo curó. Desde entonces, los hermanos Aguilar y Juan Martín se han ausentado del pueblo, pero, aclara, Agustín no estuvo presente en la reyerta.<br />
                      Gaspar Pérez, indio natural del mismo pueblo, cojo de una pierna, de unos 20 años de edad, dijo que ese mismo día, habrá dos horas poco más o menos, viniendo este testigo al dicho su pueblo, que venía de recoger un caballo que tenía en la sabana, vio que Lorenzo [...] iba huyendo por el cementerio de la Iglesia, herido, corriendo sangre, quejándose que Juan de Aguilar, indio del dicho pueblo, lo había herido con un cuchillo, y que le había ayudado Juan Martín. Y este testigo no vido a ninguno de los susodichos, porque el dicho Lorenzo decía que ya se habían ido.<br />
                      El mismo día trasladaron al herido a Ahuacatitlan y, allí, bajo el juramento que antes se le había tomado y para descargo de su conciencia, reconoció que aunque en la declaración que hoy, dicho día, el dicho teniente le tomó en el pueblo de Ysputiapa, dijo en ella que había ido a llamar a los indios por mandado de Diego de Monroy, la verdad es que esta mañana el dicho Hernando de Alvarado, su amo, le dijo y mandó que preguntase a Juan de Monroy cómo se llamaban los indios del dicho pueblo de Isputiapa. Dice que fue con Juan de Monroy y se lo preguntó, y éste le dijo los nombres dellos. Y el dicho Hernando de Alvarado, su amo, le mandó y dijo que tomase un caballo y fuere a traellos; y el dicho Lorenzo fue como su amo se lo mandó y le sucedió lo que tiene dicho. Álvaro García de Grijalba y Juan Ximénez fueron testigos de esta declaración.<br />
                      Compareció luego Juan Bautista, indio del mismo pueblo. Comentó que oyó ruido desde su casa, como de cuestión, y fue a asomarse. Llegando cerca de la casa donde vive Aguilar, vio salir della huyendo a Lorenzo, negro, esclavo de Alvarado, que iba huyendo y herido, corriendo sangre. Y como vio a este testigo, le dijo que le prestase un cuchillo porque le había herido Aguilar, indio. Y este testigo le dijo que no tenía. Y el dicho Lorenzo se fue hacia el cementerio de la Iglesia. Y luego el dicho Lorenzo se fue hacia casa deste testigo, y que este testigo no vio al dicho Aguilar en el dicho pueblo. Y luego fue este testigo a casa del dicho Aguilar y la halló sola, sin persona en ella. El testigo opina que se huyeron, porque son hermanos y viven juntos. Dice también que antes que pasase lo que tiene dicho, los había visto a todos tres en la dicha su casa y a sus mujeres de los dichos Agustín y Juan de Aguilar, y después de herir el dicho Juan, no vio a nadie en la dicha casa, como tiene dicho. Juan Bautista no supo decir su edad, pero por su aspecto, parecía tener más de 30 años.<br />
                      Otro natural del pueblo, Francisco Juan, también prestó declaración. Dijo que aquel día, antes del mediodía, estando en su pueblo y casa, que está de por frente a la casa donde vive Juan de Aguilar, vido que el dicho Juan Martín y Juan de Aguilar estaban asidos en cuestión con Lorenzo, negro, esclavo de Hernando de Alvarado, no sabe sobre qué, mas que vio que el dicho Juan de Aguilar con un cuchillo le dio una puñalada en un abrazo al dicho Lorenzo. Estaban presentes Juan Martín y Pedro, indio criado de Cristóbal Hernández de Tene, vecino de Colima. Después, Lorenzo, herido, salió corriendo a la calle. El testigo afirma que se acercó y le dijo a Aguilar: que había hecho mal, y que mirase que era cautivo y que podría suceder una desgracia. Y el dicho Aguilar le respondió que aunque le apartasen, se lo había de pagar. Y diciendo esto el dicho Aguilar y el dicho Juan Martín se fueron tras el dicho negro y lo alcanzaron junto a la Iglesia, donde este testigo vido que el dicho Juan de Aguilar con el dicho cuchillo le dio una puñalada. Después de lo cual, echaron a huir dejando herido a Lorenzo. Éste estaba caído en el suelo, corriendo sangre. Por el aspecto, el testigo debía tener más de 25 años.<br />
                      El 8 de julio, Alonso Morán, teniente de justicia mayor, remitió la causa a don Antonio Enríquez.<br />
                      Don Antonio, recibida la causa, la conoció de oficio.<br />
                      Tiempo después moría el negro Lorenzo.<br />
                      El sacristán de la Iglesia de Colima declaró ante don Antonio Enríquez que había oído comentar a Luis, negro de Juan Agustín de la Puerta, que Lorenzo había fallecido a consecuencias de las heridas que le había causado un indio.<br />
                      El justicia mayor dio, entonces, orden de prender a los culpables.<br />
                      Había pasado el tiempo entretanto.<br />
                      El 20 de noviembre de 1599, el alcalde mayor de la Villa de Colima don Felipe de Valdés tomó cartas en el asunto, quien dijo a este propósito:<br />
                      Por cuanto en la cárcel pública desta Villa está preso un indio que dicen llamarse Juan de Aguilar, por haber sido cómplice y delincuente en las heridas que dieron a Lorenzo, negro, esclavo de Hernando de Alvarado, de que murió y pasó desta presente vida, y para averiguar la causa y tomalle su confesión al dicho Juan de Aguilar y hacer los demás autos necesarios, conforme a derecho, por ser el susodicho indio, le nombraba y nombró por defensor y curador ad litem a Pedro de Trejo, vecino desta dicha Villa.<br />
                      Pedro de Trejo aceptó el cargo y juró ante Francisco López, Hernando de Alvarado y Pedro de Valdés, vecinos de Colima. La Justicia le otorgó poder para hacer su oficio de defensor; luego, se nombró a Antonio de Monroy y Francisco López, vecinos de la Villa, como intérpretes de la lengua mexicana.<br />
                      Después de estas designaciones, el alcalde mayor Felipe de Valdés tomó la confesión al detenido.<br />
                      Dijo llamarse Juan de Aguilar, ser natural del pueblo de Ispuchiapa, y cuyo oficio consiste en que se sustenta de su hacienda, de sus plántanos [sic] e cañaverales. Dijo tener 19 años de edad, pero por su aspeto parece de [más de] treinta años.<br />
                      Preguntado sobre los acontecimientos de dos años atrás, respondió que Lorenzo había ido al pueblo, a llamar a Juan Martín y a su hermano Agustín. Como no quisieron ir, Lorenzo echó mano a Juan Martín para llevarlo a la fuerza, y fue cuando se pusieron a pelear Juan Martín y el negro, y que nadie ayudó a Juan Martín. Luego, este confesante le dijo al negro que se fuese con Dios, y en esto, Juan Martín, para defenderse de Lorenzo, le dio las heridas, pero que este confesante no le hizo mal alguno.<br />
                      Fue interrogado, además, sobre el porqué se había ido huyendo cuando afirmaba no haber tenido culpa. Contestó Juan de Aguilar, que huyó porque le cargaban a él la culpa que no tenía, y por eso, como indio e flaco, huyó del daño.<br />
                      El alcalde le preguntó si sabía que Lorenzo había muerto a consecuencia de las heridas recibidas. Juan de Aguilar respondió que oyó decir que estaba ya sano el dicho negro, y otras veces decían que estaba malo, e que así oyó decir que murió de las dichas heridas.<br />
                      Acerca de otros posibles testigos de los hechos, comentó que no había nadie presente, sino una hermana que se llamó Salomé.<br />
                      El 22 de noviembre, Felipe de Valdés mandó notificar a Hernando de Alvarado que, en el término de tres días, debía presentar su acusación.<br />
                      El mismo día, Alvarado lo hacía contra Juan de Aguilar, Juan Martín y Agustín, indios, sobre las heridas que el dicho Juan de Aguilar dio a Lorenzo, mi negro, de que naturalmente murió. Alvarado, según las leyes de estos Reinos, concluía su escrito, diciendo: A V.m. pido y suplico [que] le mande condenar y condene en el valor y satisfacción del dicho negro y en todas las costas y daños.<br />
                      Pedro de Trejo, por su parte, como defensor de Juan de Aguilar presentó el 24 de noviembre un alegato donde, entre otras cosas, decía que Aguilar está libre del dicho delito, así por no haber dado las dichas heridas al dicho negro ni haber sido causa dellas, ni haber movido pesadumbre con el dicho negro, ni antes ni en ningún tiempo.<br />
                      Agregaba que Juan de Aguilar y los demás naturales incriminados eran tributarios de Su Majestad, y como tales sin otra obligación estaban quietos y pacíficos en su pueblo y casa, a donde llegó Lorenzo y los alborotó, queriéndoles obligar a servir a su amo, sin más autoridad ni mandato de juez que se lo pidiese. Los ahora acusados le dijeron que se fuera con Dios y los dejara en paz, ocupados como estaban en lo que a ellos pertenecía, para su sustento y granjería, libremente.<br />
                      Añade Pedro de Trejo: El dicho negro que, de suyo era cimarrón, soberbio y de mala distinción, arremetió contra ellos. Y cuando forcejeaba con Juan Martín, éste le hirió, saliendo también el dicho Juan Martín muy aporreado y lastimado.<br />
                      Según el defensor Pedro de Trejo, Aguilar sólo hizo meterse de por medio para poner paz entre ambos.<br />
                      Por otro lado, argumenta Pedro de Trejo, achacar la muerte del negro Lorenzo a las heridas entonces recibidas, es falso, porque es público y notorio que estuvo sano de las dichas heridas y anduvo en esta Villa públicamente a pie y a caballo mucho tiempo. Y en la plaza haciendo juego de toros, toreó a pie y a caballo. Y si murió, sería de excesos que el dicho negro hizo, como fue público y notorio que Álvaro Fernández, cirujano que le curaba, le reñía y reprendía.<br />
                      El que hayan opuesto resistencia Aguilar y los restantes naturales inculpados y le hayan herido, no implica delito alguno, porque el negro Lorenzo andaba cimarrón, fugitivo, huyendo de su amo y de la Justicia por delitos que había cometido, y estaba mandado prender por cimarrón y por delincuente, y por todo ello no incurrieron en delito al defenderse de él.<br />
                      Finalmente, Pedro de Trejo solicitaba que fuese desecha la querella criminal presentada por Hernando de Alvarado y dar mandamiento de libertad a favor de Juan de Aguilar, su parte.<br />
                      Una vez recibido este alegato de defensa, Felipe Valdés falló que la causa estaba a prueba el 27 de noviembre.<br />
                      El 1 de diciembre, Pedro de Trejo decía que, según sus noticias, Hernando de Alvarado no era quién para querellarse, puesto que no era el dueñoo del negro Lorenzo. Pedía que, ante todo, demostrase su derecho.<br />
                      El mismo día, Alvarado presentaba un escrito al alcalde, en el que declaraba: En nombre de Juan de Labayen, por virtud del poder que de él tengo, de que hago presentación, digo que el dicho mi parte hubo y compró de Mateo Vázquez de Acuña, morador en el pueblo de Zapotlan, un negro llamado Lorenzo que el dicho Mateo Vázquez de Acuña tenía, que en la sazón andaba huido. Y por ruego del dicho mi parte, yo le recogí; y asegurándole por la dicha encomienda, lo tenía en mi casa y servicio hasta que el dicho Juan de Labayen viniese a esta Provincia, y lo recibiese y hubiese en su poder. Y estando en esta situación a su servicio, el negro fue al pueblo de Espuytiaca en donde Juan de Aguilar, Juan Martín y Agustín, indios, le hirieron de mortales heridas, de que, en cabo de algunos días, murió naturalmente.<br />
                      Concluye su escrito diciendo que Juan de Aguilar merece ejemplar castigo y está obligado a pagar quinientos pesos de oro común, pues ése es el justo precio del dicho negro.<br />
                      Se anexan las escrituras correspondientes.<br />
                      En la primera, fechada en el pueblo de Zapotlan, Provincia de Tamazula, de la Nueva España, a 9 de abril de 1598, el alcalde mayor Mateo Vázquez de Acuña nombra escribano a Pedro Maldonado,<sup><a href='#sup455' title='Era vecino de Zapotlan desde 1570: supra, I, regº 186. Casó con Elvira Ramírez, hija de García Ramírez. De este matrimonio nació Francisco Maldonado: Romero de Solís, Andariegos... (2001), 293.' class='tooltip' name='ret455'>[455]</a></sup> siendo testigos Francisco de Covarrubias, Juan de Ávila<sup><a href='#sup456' title='Ésta y la del párrafo siguiente, son las únicas referencias localizadas a su propósito en el antiguo Archivo de la Villa de Colima. En la Ciudad de Michoacán, en el mismo año de 1598, es registrado un Juan de Ávila, marido de Francisca de Rojas, huérfana de Isabel de Rojas y Francisco Gómez: Martínez BaracsEspinosa Morales (1999), nº 498. Hillerkuss (1997), 129 registra varios homónimos pero ninguno de ellos parece ser el de nuestro registro quien pudiera tratarse de un vecino de Zapotlan.' class='tooltip' name='ret456'>[456]</a></sup> y Alonso Ruiz.<br />
                      En el mismo día y lugar, ante Vázquez de Acuña, el vecino de Zapotlan Juan de Labayen dio poder cumplido a Hernando de Alvarado para todos sus pleitos. Testigos: Francisco de Covarrubias, Alonso Ruiz y Juan de Ávila. Escribano: Pedro Maldonado.<br />
                      Carta de venta, fechada en Aguacatitlan el 19 de junio de 1596, que otorga Diego de Monroy, vecino de Colima, a favor de Mateo Vázquez de Acuña, alcalde mayor por Su Majestad de la Provincia de Tamazula, por un negro esclavo que yo ho y tengo y poseo, y hube y compré de Pedro Sánchez Moreno, Receptor que al presente es de la Real Audiencia de México. El negro se llama Lorenzo, esclavo sujeto a servidumbre y por libre de hipoteca. Lorenzo no es borracho, ladrón ni huidor, ni tiene enfermedad contagiosa alguna; tampoco es homicida ni ha sido condenado a pena corporal alguna. Su precio de venta es: ochenta yeguas, las cincuenta cerreras, potrancas del dezmatorio y nacencia del año de noventa y cuatro [1594], de los hierros de Pedro Larios,<sup><a href='#sup457' title='A Larios, vecino de Zapotlan, los virreyes Martín Enríquez y Luis de Velasco, en 1578 y 1591, mercedaron sendas estancias para ganado mayor en términos de Mazamitla: AGN, Tierras 28092, exp. 22, tierras que colindaban con estancia de Francisco de Saavedra y Alonso de Ávalos El Mozo: Hillerkuss (1994), 175-176, 185-186, 299.' class='tooltip' name='ret457'>[457]</a></sup> Alonso Dávalos,<sup><a href='#sup458' title='Se trata de Alonso de Ávalos El Mozo, casado con María Delgadillo, sobrino de Alonso de Ávalos El Viejo, creadores ambos de la comarca nombrada Pueblos de Ávalos.' class='tooltip' name='ret458'>[458]</a></sup> un tal Vázquez<sup><a href='#sup459' title='Quizá se trate de Suero Vázquez de Moscoso, vecino de Colima en 1566: supra, I, regº 144 y 149; II, regº 316. Casó con Aldonza Fernández de Híjar y fue alcalde mayor de los Pueblos de Ávalos entre 1581 y 1584: Hillerkuss (1994), 176.' class='tooltip' name='ret459'>[459]</a></sup> y de otras personas, y las treinta restantes yeguas de edad, mansas y de silla, del hierro de Juan Ramírez de Alarcón y de otras personas, que todas se tasaron y moderaron en cuatrocientos y diez pesos. Los restantes cuarenta pesos que suman los cuatrocientos cincuenta pesos, los debía el vendedor a Mateo Vázquez de Acuña. Testigos: Juan Martínez de Olalde, Juan Ortiz de Bedia y Álvaro Díaz.<br />
                      En la Villa de Colima, a 22 de junio de 1596, Juan Gutiérrez de Monroy, hijo de Diego de Monroy, vecinos de esta Villa, hizo entrega del negro Lorenzo a Mateo Vázquez de Acuña, siendo testigos de ello Juan Rodríguez Santiago, el Padre Beneficiado Francisco Pereyra y Bartolomé de Hermosa. Pasó ante el escribano Cristóbal Hernández de Tene.<br />
                      En la Ciudad de México, a 6 de diciembre de 1578, Pedro Sánchez Moreno, escribano receptor de Su Majestad, otorgó carta de venta a Diego de Monroy del esclavo Lorenzo, negro, criollo, que yo hube por donación del bachiller Francisco Sánchez Moreno, presbítero, por valor de trescientos veinte pesos de oro común. Testigos que estuvieron presentes, Juan de Santiago, Diego de Contreras y Antonio de Cárdenas, vecinos y estantes en la Ciudad de México. Escribano: Pedro Martínez.<br />
                      En el pueblo de Zapotlan, a 18 de abril de 1597, Mateo Vázquez de Acuña, alcalde mayor de Zapotlan y Provincia de Tamazula, otorga carta de venta a Juan de Labayen, vecino de este pueblo, por razón de un negro mío, llamado Lorenzo, de edad de treinta años poco más o menos, que hube e compré de Diego de Monroy, vecino de la Villa de Colima, libre de censo, hipoteca y señorío alguno, por precio y contía de cuatrocientos e cincuenta pesos de oro común, que por él me dio e pagó en reales, de contado. Testigos de esta escritura lo fueron Juan de Villalbazo,<sup><a href='#sup460' title='A la letra: Villalbaço.' class='tooltip' name='ret460'>[460]</a></sup> Alonso de Velasco y Juan Ruiz Conde, vecinos y estantes en este pueblo. Pasó ante el escribano Diego de Hermosilla.<br />
                      El 4 de diciembre de 1599, ante Felipe Valdés, alcalde mayor de Colima, se inició la ratificación de los testigos.<br />
                      Magdalena Salomé, india natural de Ispuchiapa, a través de los intérpretes nombrados, una vez que le leyeron sus declaraciones hechas ante el teniente de alcalde mayor Alonso Morán, el 2 de julio de 1597, dijo que había acusado a Juan de Aguilar en aquel momento pero que la verdad es que lo dijo de miedo, mas que lo que pasa que Martín, indio, hirió al dicho Lorenzo e no le hirió el dicho Juan de Aguilar, que está preso. Agregó que es verdad que nadie la atemorizó, que de lástima decía lo que ha dicho, por ser su hermano Juan de Aguilar.<br />
                      Luego, fue convocado Gaspar Pérez, indio natural del mismo pueblo, y se le tomó la ratificación de sus dichos mediante Antonio de Monroy y Francisco López, intérpretes nombrados.<br />
                      Declaró más tarde Francisco Juan, indio natural del mismo pueblo, quien se ratificó igualmente en lo declarado ante el teniente de alcalde mayor Alonso Morán, dos años atrás.<br />
                      Con esta misma fecha, Hernando de Alvarado otorgó su poder a Pedro Ruiz de Padilla, vecino de Colima, para que pueda seguir una causa de ejecución que el susodicho trata y hizo contra los bienes y herederos de Juan Ruiz Quintero, y seguilla hasta la final conclusión. Testigos fueron Francisco Guerrero,<sup><a href='#sup461' title='Este vecino al menos desde 1574 era mestizo: infra, IV, regº 794: Romero de Solís, Andariegos... (2001), 184-185.' class='tooltip' name='ret461'>[461]</a></sup> Francisco López Avecilla y Juan Ruiz, vecinos de esta Villa de Colima. Escribano: Cristóbal Hernández de Tene.<br />
                      El 7 de diciembre, Pedro Ruiz de Padilla presentaba este poder, confundiéndolo con el otorgado por Juan de Labayen, pidiendo se le mandara dar el proceso contra Juan de Aguilar, cosa que concedió el alcalde mayor.<br />
                      Pedro de Trejo, por su parte, presentaba un interrogatorio para examinar sus testigos, y pedía se citasen como tales al Padre Benito Francisco Pereyra, al regidor Diego Morán, a Francisco Ortiz y al cirujano Álvaro Fernández.<br />
                      El alcalde mandó notificar a los testigos.<br />
                      Entre las preguntas, se interroga a los testigos si saben que de las heridas de que dicen le subcedió la muerte al dicho negro, estuvo sano y anduvo por su pie por esta Villa, y a caballo, corriendo y vaqueando, y corriendo el campo buscando bestias de su amo y de otras personas, y toreando en la plaza desta Villa.<br />
                      También se pregunta si saben que Álvaro Fernández, cirujano que reside en esta Villa, en muchas partes y en casas desta Villa dijo que no se podía valer con el dicho Lorenzo, negro, ni le obedecía, y que éste hacía muchos excesos, y a consecuencia de ellos, murió.<br />
                      El 17 de diciembre testificaban el Padre Benito Francisco Pereyra, a quien se le tomó juramento, y ello hizo poniendo la mano en el pecho.<br />
                      Dijo conocer a Juan de Aguilar de dos o tres años atrás. De las generales, declaró tener 31 años. Luego comentó que después de haberse curado de las heridas recibidas, vio al negro Lorenzo en la esquina de las casas de Diego de Monroy, vecino della, a caballo, y al parecer que estaba sano y fuera de peligro de las dichas heridas.<br />
                      Que este testigo le preguntó entonces al negro por una mula que este testigo traía perdida, y el dicho negro le respondió que la había visto no sé que días en Los Pedregales, que es [a] una legua, poco más o menos; y este testigo dio a el dicho negro un tostón para que se la trujese, el cual dicho negro quedó de traerle la dicha mula.<br />
                      Juan Ruiz de Haro, de 37 años de edad, prestó su declaración el día 23 de diciembre. Dijo conocer a los naturales del pueblo de Yxpuchtliapa Juan de Aguilar y su hermano Agustín, pero que no conoce a Juan Martín. Conoció a Lorenzo y está al tanto de este pleito. Agregó que ha oído decir a algunas personas, entre ellas al escribano real Alonso Morán y a Juan de Monroy que los indios acusados estaban en su pueblo cuando Hernando de Alvarado envió a Lorenzo para llevarlos al pueblo de Ahuacatitlan, para que le ayudasen a sacar de allí una recua de mulas cargadas de cacao y otras cosas, y con ellos llevalla a la Ciudad de México, y que para este llamamiento no hubo autoridad de Justicia.<br />
                      Agrega Ruiz de Haro que, después de haber sabido de las heridas sufridas por el negro Lorenzo, vio este testigo al cirujano Álvaro Fernández acudir a casa de Hernando de Alvarado. Y el cirujano le platicó que iba a curar a Lorenzo de esas heridas. Y después este testigo, dende algunos días, vido andar al dicho negro por su pie y con buen subjeto. También lo vio otras veces a caballo en un caballo bayo.<br />
                      El testigo comentó también que el Padre Pereyra le había dicho haber pagado cuatro reales en aquella sazón, salido de la dicha enfermedad de las heridas, para que le buscase una mula, habiéndose ofrecido el dicho negro a buscalla, como persona que corría los campos.<br />
                      Reconoce haber oído decir también al cirujano Álvaro Fernández que Lorenzo tenía culpa en no sanar, que era exceso grande tener a su mujer consigo, que no quería que se la quitasen de delante.<br />
                      Pedro Trejo presentó por testigo a Isabel de Vargas, mujer de Francisco Ortiz, vecino de Colima. Isabel dijo tener 40 años.<br />
                      Sobre el caso, comentó haber visto en dos ocasiones a Lorenzo a caballo por esta Villa, después de haber sido herido. Dice que ella le preguntó entonces como se sentía de sus heridas, e le dijo que mejor. Y de hecho, ella lo tuvo por hombre que ya estaba sano. Lorenzo también le dijo que venía del rodeo y de trabajar.<br />
                      A propósito de los comentarios hechos por Álvaro Fernández, la testigo declaró que el cirujano decía que entendía que el haber recaído el susodicho era del seso [sic] que debía de haber tenido con su mujer, porque el dicho negro no admitía los remedios y orden que le decía el cirujano, ni cumplía lo que le mandaba, porque aunque las heridas no eran de muerte, sus excesos eran mayores.<br />
                      También declararon Cristóbal Gutiérrez y Francisco de Vargas.<br />
                      Por su parte, Pedro Ruiz de Padilla también presentó un interrogatorio, donde, entre otras cosas, se preguntaba a los testigos si conocen al dicho Juan de Aguilar, matador, y a Juan Martín y Augustín, indios consortes en el delito, y si saben que son naturales del pueblo de Ixpuchiapa.<br />
                      Iten si saben que desde el día que dieron las heridas al dicho negro, se huyeron y desnaturalizaron del dicho su pueblo y, en especial, el dicho Juan de Aguilar, como tal delincuente matador, y se fue al pueblo de Tlaquitipa, que está más de veinte leguas desta Villa, donde no hay Justicia ni asiste, diciendo que se iba huyendo porque no le prendiese la Justicia, por haber muerto al dicho Lorenzo, negro.<br />
                      Se pregunta también si saben que, habido conocimiento en esta Villa de Colima que el fugitivo estaba en Tlaquitipa, la Justicia envió a un alguacil español para le prender, y habiéndole preso, confesó en presencia de los que le prendieron.<br />
                      Luego, presentó como testigo a Pedro de Aguilar, vecino de Colima.<br />
                      El 26 de diciembre, sin embargo, el alguacil y alcaide de la cárcel de la Villa Francisco López declaraba habérsele huido de la cárcel Juan de Aguilar, preso, e haber quitádose los grillos que tenía.<br />
                      El escribano Hernández de Tene y varios vecinos, entre ellos Juan y Francisco de Aguilar, acudieron a la cárcel pública donde vieron los grillos, quitado a un cabo una arropea, en otra parte el mástil con otra arropea.<br />
                      El 30 de diciembre, Pedro Ruiz de Padilla, en escrito dirigido al alcalde mayor, pedía que V.m. mande que el alcaide de la cárcel declare si es así haberse huido, y se ponga en esta causa la averiguación de la fuga de la dicha cárcel.<br />
                      Pedía también que le mandase sentenciar y condenar en el valor del dicho negro y dello hacer entero pago.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret454' name='sup454'>(454)</a> Ichpusiapa. AQU </div>
                <div> <a href='#ret455' name='sup455'>(455)</a> Era vecino de Zapotlan desde 1570: supra, I, regº 186. Casó con Elvira Ramírez, hija de García Ramírez. De este matrimonio nació Francisco Maldonado: Romero de Solís, Andariegos... (2001), 293. </div>
                <div> <a href='#ret456' name='sup456'>(456)</a> Ésta y la del párrafo siguiente, son las únicas referencias localizadas a su propósito en el antiguo Archivo de la Villa de Colima. En la Ciudad de Michoacán, en el mismo año de 1598, es registrado un Juan de Ávila, marido de Francisca de Rojas, huérfana de Isabel de Rojas y Francisco Gómez: Martínez BaracsEspinosa Morales (1999), nº 498. Hillerkuss (1997), 129 registra varios homónimos pero ninguno de ellos parece ser el de nuestro registro quien pudiera tratarse de un vecino de Zapotlan. </div>
                <div> <a href='#ret457' name='sup457'>(457)</a> A Larios, vecino de Zapotlan, los virreyes Martín Enríquez y Luis de Velasco, en 1578 y 1591, mercedaron sendas estancias para ganado mayor en términos de Mazamitla: AGN, Tierras 28092, exp. 22, tierras que colindaban con estancia de Francisco de Saavedra y Alonso de Ávalos El Mozo: Hillerkuss (1994), 175-176, 185-186, 299. </div>
                <div> <a href='#ret458' name='sup458'>(458)</a> Se trata de Alonso de Ávalos El Mozo, casado con María Delgadillo, sobrino de Alonso de Ávalos El Viejo, creadores ambos de la comarca nombrada Pueblos de Ávalos. </div>
                <div> <a href='#ret459' name='sup459'>(459)</a> Quizá se trate de Suero Vázquez de Moscoso, vecino de Colima en 1566: supra, I, regº 144 y 149; II, regº 316. Casó con Aldonza Fernández de Híjar y fue alcalde mayor de los Pueblos de Ávalos entre 1581 y 1584: Hillerkuss (1994), 176. </div>
                <div> <a href='#ret460' name='sup460'>(460)</a> A la letra: Villalbaço. </div>
                <div> <a href='#ret461' name='sup461'>(461)</a> Este vecino al menos desde 1574 era mestizo: infra, IV, regº 794: Romero de Solís, Andariegos... (2001), 184-185. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/016v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_016v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/018v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_018v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/021v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_021v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/023v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_023v.jpg'></a> <BR/><font size=-1>23v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/024v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_024v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/025f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_025f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/025v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_025v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/026f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_026f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/026v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_026v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/027f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_027f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/027v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_027v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/028f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_028f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/028v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_028v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/029f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_029f.jpg'></a> <BR/><font size=-1>29f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/030f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_030f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/031f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_031f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/031v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_031v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/032f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_032f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/033f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_033f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/033v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_033v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/034f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_034f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/034v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_034v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/035f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_035f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/035v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_035v.jpg'></a> <BR/><font size=-1>35v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/036f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_036f.jpg'></a> <BR/><font size=-1>36f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/036v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_036v.jpg'></a> <BR/><font size=-1>36v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/037f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_037f.jpg'></a> <BR/><font size=-1>37f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/038f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_038f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/038v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_038v.jpg'></a> <BR/><font size=-1>38v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/039f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_039f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/039v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_039v.jpg'></a> <BR/><font size=-1>39v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/040f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_040f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp1/040v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja14/exp1/thumbs/tn_50_040v.jpg'></a> <BR/><font size=-1>40v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>